
.header-top {
    background-color: #f9f9f9;
    min-height: 20px;
    border-bottom: 1px solid #c4c4c4;
    text-align: right;
}
.red {
    color: #e95750;
}
.slogan p {
    line-height: 14px;
    padding: 0;
    margin: 3px 0 0 0;
    font-size: 13px;
    font-weight: bold;
}
.header-top ul li {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
}
.header-mid {
    margin: 15px 0;
}
.get-free-quote {
    text-align: right;
}

.get-free-quote ul li {
    display: inline-block;
    font-size: 20px;
}
.phone {
    font-size: 30px;
    color: #68a022;
    margin-right: 20px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    padding: 4px 12px;
}
.header-top ul {
    margin-bottom: 3px;
}
.free-quote {
    background-color: #68a022;
    padding: 4px 12px;
    border-radius: 5px;
    color: #fff;
    font-size: 20px;
    -webkit-box-shadow: 0px 3px 2px 0px rgba(17,125,9,1);
    -moz-box-shadow: 0px 3px 2px 0px rgba(17,125,9,1);
    box-shadow: 0px 3px 2px 0px rgba(17,125,9,1);
    font-family: 'Roboto', sans-serif;
}
.week-service {
    font-size: 20px;
    font-weight: bold;
    color: #68a022;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}
.navbar-default {
    background: none;
    border: none;
}
.navigation {
    background-color: #858585;
}
.navbar {
    margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding: 15px 23px;
    font-family: 'Roboto', sans-serif;
}
.navbar ul li a {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: light;
    display: block;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover {
    background-color: #68a022;
    color: #fff;
    transition: 1s;
}
.navbar-nav > li > a {
    padding: 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background: #68a022;
    color: #fff;
}
/******* navigation end *********/
.banner img {
    width: 100%;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 10px!important;
}
.welcome {
    padding: 20px 0;
}
/*********** welcome end **************/
.services {
    /*    background: url(../images/header_bg.jpg) repeat center center;
        min-height: 835px;*/
    background-color: #F9F9F9;
}
.service-list {
    margin: 20px 0;
    background-color: #fff;
    padding: 10px;
    min-height: 360px;
}
.service-list img {
    width: 100%;
    border: 1px solid #c4c4c4;
}
.service-list a.learn-more {
    text-align: right;
    display: block;
    color: #000;
}
/*********** services end *************/
.why-choose-us {
    padding: 20px 0;
}
.chooseing-icon {
    text-align: center;
    padding: 20px 0; 
}
.chooseing-icon .fa {
    color: #68a022;
    font-size: 60px;
    font-weight: lighter;
}
/********** why choose us end *************/
.cleaning-services {
    background-color: #F9F9F9;
    padding: 20px 0;
}
/******* cleaning services end **********/

.testimonials {
    /*    background: url(../images/img-bg.jpg) no-repeat center top;
        min-height: 444px;*/
    background-size: contain;
    padding: 20px 0;
}
/*.testimonial-center {
    width: 60%;
    margin: 30px auto;
}*/
.customer-desp {
    background-color: #6191cc;
    opacity: 0.8;
    padding: 20px;
    margin-top: 30px;
}
.customer-desp p {
    text-align: justify;
}
.rating .fa {
    color: #e95750;
    font-size: 20px;
}
.view {
    color: #fff;
    text-align: right;
    display: block;
}
.white {
    color: #fff;
}
/************ testimonials end **************/
.imp-logos ul {
    text-align: center;
}
.imp-logos ul li {
    display: inline-block;
    width: 12%;
    margin: 20px 30px;
}
.imp-logos ul li img {
    width: 100%;
}
/************ imp-logos end *************/

footer {
    background-color: #858585;
    padding: 20px 0;
}
footer a, footer p {
    color: #fff;
}


/********* footer end *******/
/********* index page end *******/

/********* inner page start *******/
.innerpage {
    padding-bottom: 20px;
}
.page-link {
    background-color: #f9f9f9;
    padding: 8px 12px;
}
.inner-banner img {
    width: 100%;
}
.right-col form {
    background-color: #fcfcfc;
    padding-top: 10px;
    padding-bottom: 10px;
}
.right-col form .btn {
    margin-right: 15px;
}
.innerpage .service-list {
    margin: 0;
}
.service-type ul li {
    margin-bottom: 15px;
}
.service-type ul li a.services-btn {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ec2e24 25%, #c0251d 100%) repeat scroll 0 0;
    border: 1px solid #ec2e24;
    border-radius: 3px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 1px 1px #f6615a inset;
    color: #fff;
    display: block;
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 500;
    padding: 0.5rem 1.5rem;
    text-transform: uppercase;
}
.btn-default {
    background-color: #e6e6e6;
}
.btn-default:hover {
    background-color: #fff;
}
.image1 {
    float: right;
    width: 45%;
    margin-left: 20px;
    margin-bottom: 10px;
    margin-top: 15px;
}
.home-link  p {
    color: #2A033C;
    font-family: 'Roboto', sans-serif;
}
.left-col ul li {
    list-style: disc; 
    margin-left: 45px;
}
/********** inner page end ***************/
/************* footer end *************/
@media (min-width: 768px) {
    .navbar-brand {
        display: none;
    }
}